 .u-section-1 {
  background-image: none;
  min-height: 996px;
}

.u-section-1 .u-image-1 {
  min-height: 653px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/Header.jpg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3.75rem;
  width: 840px;
  margin: 159px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -211px auto 56px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 19px;
}

.u-section-1 .u-icon-1 {
  height: 93px;
  width: 93px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-2 {
  margin: 20px 2px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 1px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-2 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 1px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 20px 19px;
}

.u-section-1 .u-icon-3 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  font-style: normal;
  margin: 20px 1px 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-4 {
  height: 93px;
  width: 93px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 588px;
    margin-right: 588px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1196px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 141px;
    margin-right: auto;
    margin-left: 8px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1296px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1699px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 95px;
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -416px;
    margin-bottom: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 826px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: none;
  font-size: 3rem;
  margin: 91px 31px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 58px 31px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    text-transform: uppercase;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1254px;
  }

  .u-section-2 .u-text-1 {
    text-transform: none;
    margin-top: 70px;
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 747px;
}

.u-section-3 .u-text-1 {
  margin: 46px auto 0;
}

.u-section-3 .u-text-2 {
  width: 746px;
  margin: 31px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 553px;
  grid-gap: 17px;
  margin: 0 0 46px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 20px;
    height: 456px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-gallery-1 {
    height: 800px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2029px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1488px;
  }

  .u-section-3 .u-text-1 {
    width: 97px;
    margin-top: 61px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 19px;
    height: 1303px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 773px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 621px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 2px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 212px 0 0;
}

.u-section-4 .u-form-1 {
  background-image: none;
  height: 476px;
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-4 .u-form-group-1 {
  margin-left: 0;
}

.u-section-4 .u-input-1 {
  --radius: 20px;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-input-3 {
  --radius: 20px;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  padding: 10px 43px 11px 42px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 673px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 2px;
}

.u-section-4 .u-image-1 {
  width: 509px;
  height: 558px;
  --radius: 50px;
  margin: 69px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 119px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 555px;
  }

  .u-section-4 .u-image-1 {
    width: 487px;
    height: 534px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 735px;
  }

  .u-section-4 .u-image-1 {
    height: 456px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 598px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 373px;
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  min-height: 562px;
}